## NAME

m.stp.proj - Finds a State Plane projection for the user.
"(SCS GRASS Data Import/Processing Program)

## SYNOPSIS

m.stp.proj
m.stp.proj help

## DESCRIPTION

m.stp.proj prompts the user for a state FIPS code or its two-letter abbreviation, and then for the name of a county located within this state. The program then prints the MAPGEN style parameters for the State Plane Projection.

## EXAMPLE

  m.stp.proj
  Enter State FIPS code or press RETURN if unknown:
  Enter Two-Letter State or Territory Abbreviation: pa
  Enter County Name: cambria
  +proj=lcc +a=0.63782064e+07 +es=0.6768657997291094e-02 +x_0=0.6096012192024384e+06 +y_0=0 +lon_0=77d45'w +lat_0=39d20'n +lat_1=40d58'n +lat_2=39d56'n

## AUTHOR

M.L. Holko, USDA, SCS, NHQ-CGIS

Last changed: $Date: 2002/01/25 05:45:33 $